Subject: (whorl) Calvino on Homer

From: Alice Turner <akt at attglobal.net>
Date: Fri, 18 Feb 2000 20:06:28 +0000

I thought I'd pass on a nice part-paragraph from The New York Review of Books that seems appropriate to this new series. It is in a review of Italo Calvino's "Why Read the Classics?" by a distinguished Princeton prof named Michael Wood. The part I quote has to do with The Odyssey. Words in quotes are Calvino's, without are Wood's:

He talks about the "risk of forgetfulness" to which Odysseus is constantly exposed. The lotus-eaters, Circe, the sirens: so many invitations to forget. "Forget what?" Calvino asks. "The Trojan War? The seige? The Trojan horse?" No: his home, his return voyage, the whole point of his journey. The expression used by Homer on these occasions is 'to forget the return.'" To remember the return is to seek a past which is also a future. "Memory truly counts," Calvino writes, "only if it holds together the imprint of the past and the plan for the future, if it allows one to do things without forgetting what one wanted to do...." This form of memory works, I take it, both when what one does is the same as what one wanted to do and when it is different--although there is far more need for it in the second case.

Me again. Maybe I should have put this in the Urth list, where there has been so much grousing about Sev's memory, and where we can also talk about the Soldier. But since we are embarking on the Odyssey, and since Horn's memory is clearly so compromised, and since what Horn does is so seldom what he wanted to do, and since I hope this series will top both previous series, and since I think most of us subscribe to both lists, I chose here. I wonder if Wolfe read Calvino; it's quite likely, since he was drawn to Borges and they're often grouped together. And Pajarocu is certainly an "invisible city" <g>.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com